Pridať komentár

Príspevok, na ktorý odpovedáte

Re: Ubuntu 9.04 Repozitary??? 15.09.2009 | 18:31
Avatar tkl Fedora   Používateľ
Kernel-package mam nainstalovany. Problem je ked instalujem oss. rpm -i oss....rpm tak vyhlasi error:
error: Failed dependencies:
	/bin/bash is needed by oss-linux-v4.2-2000.i386
	/bin/sh is needed by oss-linux-v4.2-2000.i386
	gcc is needed by oss-linux-v4.2-2000.i386
	kernel-devel is needed by oss-linux-v4.2-2000.i386
	libatk-1.0.so.0 is needed by oss-linux-v4.2-2000.i386
	libc.so.6 is needed by oss-linux-v4.2-2000.i386
	libc.so.6(GLIBC_2.0) is needed by oss-linux-v4.2-2000.i386
	libc.so.6(GLIBC_2.1) is needed by oss-linux-v4.2-2000.i386
	libc.so.6(GLIBC_2.1.3) is needed by oss-linux-v4.2-2000.i386
	libc.so.6(GLIBC_2.2.3) is needed by oss-linux-v4.2-2000.i386
	libc.so.6(GLIBC_2.3) is needed by oss-linux-v4.2-2000.i386
	libcairo.so.2 is needed by oss-linux-v4.2-2000.i386
	libdl.so.2 is needed by oss-linux-v4.2-2000.i386
	libdl.so.2(GLIBC_2.0) is needed by oss-linux-v4.2-2000.i386
	libdl.so.2(GLIBC_2.1) is needed by oss-linux-v4.2-2000.i386
	libgdk-x11-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
	libgdk_pixbuf-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
	libglib-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
	libgmodule-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
	libgobject-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
	libgtk-x11-2.0.so.0 is needed by oss-linux-v4.2-2000.i386
	libm.so.6 is needed by oss-linux-v4.2-2000.i386
	libm.so.6(GLIBC_2.0) is needed by oss-linux-v4.2-2000.i386
	libpango-1.0.so.0 is needed by oss-linux-v4.2-2000.i386
	libpangocairo-1.0.so.0 is needed by oss-linux-v4.2-2000.i386
	libutil.so.1 is needed by oss-linux-v4.2-2000.i386
	libutil.so.1(GLIBC_2.0) is needed by oss-linux-v4.2-2000.i386
	rtld(GNU_HASH) is needed by oss-linux-v4.2-2000.i386

vo fedore som kazdy modul co chybal doinstaloval cez yum. No tu to v apt-get nejde. Neviem ci je chyba v repozitaroch, alebo by to malo byt dostupne v synapticu, alebo pre verziu Ubuntu 9.04 Jaunty kernel-devel nie su pristupne. Este vypis mojho source.list -u:

deb http://archive.ubuntu.com/ubuntu/ jaunty main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ jaunty main restricted universe multiverse

deb http://archive.ubuntu.com/ubuntu/ jaunty-updates main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ jaunty-updates main restricted universe multiverse

deb http://archive.ubuntu.com/ubuntu/ jaunty-backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ jaunty-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu jaunty-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu jaunty-security main restricted universe multiverse

deb http://archive.ubuntu.com/ubuntu/ jaunty-proposed main restricted multiverse universe
deb-src http://security.ubuntu.com/ubuntu jaunty-security main restricted multiverse universe
8 + 9 plus tisíc (číslom)

Maximálna veľkosť je: 2,0 MB